Mantis

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002962Studio Archive[All Projects] Physicspublic2012-04-25 17:062015-07-07 16:49
ReporterPiotr Gnys 
Assigned ToScott Dunbar 
PriorityHighSeverityA - Crash/HangReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002962: Setting "Pixel to meters" in room to 0.0 causes errors
DescriptionSetting "Pixel to meters" in room to 0.0 while physics world is enabled causes error:

ERROR: The polygon shape for fixture 2 is concave or ordered anti-clockwise
GM Version
Attached Files

- Relationships

-  Notes
(0001812)
Scott Dunbar (updater)
2012-05-11 10:43

fixed for 1.0.167

- Issue History
Date Modified Username Field Change
2012-04-25 17:06 Piotr Gnys New Issue
2012-04-25 17:14 Russell Kay Assigned To => Scott Dunbar
2012-04-25 17:14 Russell Kay Status new => assigned
2012-05-11 10:43 Scott Dunbar Note Added: 0001812
2012-05-11 10:43 Scott Dunbar Status assigned => resolved
2012-05-11 10:43 Scott Dunbar Resolution open => fixed
2013-03-05 15:40 Ross Manthorp Status resolved => closed
2015-07-07 16:49 Daniel Cleaton Project GameMaker: Studio => Studio Archive


Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker